$packageName = 'graphicsmagick'
$urlArray = @('https://sourceforge.net/projects/graphicsmagick/files/graphicsmagick-binaries/1.3.30/GraphicsMagick-1.3.30-Q8-win32-dll.exe', 'https://sourceforge.net/projects/graphicsmagick/files/graphicsmagick-binaries/1.3.30/GraphicsMagick-1.3.30-Q8-win64-dll.exe')
$url = $urlArray[0]
$checksum = '16702c04635fe4af94e588566ae5618d0995184541b88d5639eb8272a3155930'
$checksumType = 'sha256'
$url64 = $urlArray[1]
$checksum64 = 'e07db7653711bb5273b9305bc8a6eaacdfe70804d894505c7631f857c5e3b870'
$checksumType64 = 'sha256'
$installerType = 'EXE'
$silentArgs = '/VERYSILENT /SUPPRESSMSGBOXES /NORESTART /SP-'
$validExitCodes = @(0)

Install-ChocolateyPackage -PackageName "$packageName" `
                          -FileType "$installerType" `
                          -SilentArgs "$silentArgs" `
                          -Url "$url" `
                          -Url64bit "$url64" `
                          -ValidExitCodes $validExitCodes `
                          -Checksum "$checksum" `
                          -ChecksumType "$checksumType" `
                          -Checksum64 "$checksum64" `
                          -ChecksumType64 "$checksumType64"